[data-header*="type-1"] .ct-header [data-row*="bottom"] {
    --height: 80px;
    background-color: var(--theme-palette-color-9);
    background-image: none;
    --theme-border-top: none;
    --theme-border-bottom: none;
    --theme-box-shadow: none;
}

[data-header*="type-1"] .ct-header [data-row*="bottom"]>div {
    --theme-border-top: 1px solid rgba(255, 255, 255, 0.2);
    --theme-border-bottom: none;
}

[data-header*="type-1"] .ct-header [data-id="button"] .ct-button {
    --theme-button-text-initial-color: #000000;
    --theme-button-text-hover-color: var(--theme-palette-color-10);
}

[data-header*="type-1"] .ct-header [data-id="button"] .ct-button-ghost {
    --theme-button-text-initial-color: var(--theme-button-background-initial-color);
    --theme-button-text-hover-color: #ffffff;
}

[data-header*="type-1"] .ct-header [data-id="button"] {
    --theme-button-background-initial-color: var(--theme-palette-color-10);
    --theme-button-background-hover-color: var(--theme-palette-color-1);
    --margin: 0px 0px 0px 30px !important;
}

[data-header*="type-1"] .ct-header [data-id="logo"] .site-logo-container {
    --logo-max-height: 40px;
}

[data-header*="type-1"] .ct-header [data-id="logo"] .site-title {
    --theme-font-weight: 700;
    --theme-font-size: 25px;
    --theme-line-height: 1.5;
    --theme-link-initial-color: var(--theme-palette-color-4);
}

[data-header*="type-1"] .ct-header [data-id="logo"] .site-description {
    --theme-font-weight: 500;
    --theme-font-size: 13px;
    --theme-text-color: rgba(255, 255, 255, 0.6);
}

[data-header*="type-1"] .ct-header [data-id="logo"] {
    --horizontal-alignment: center;
}

[data-header*="type-1"] .ct-header [data-id="menu"] {
    --menu-items-spacing: 45px;
    --menu-indicator-hover-color: var(--theme-palette-color-1);
    --menu-indicator-active-color: var(--theme-palette-color-1);
}

[data-header*="type-1"] .ct-header [data-id="menu"]>ul>li>a {
    --theme-font-weight: 700;
    --theme-text-transform: uppercase;
    --theme-font-size: 12px;
    --theme-line-height: 1.3;
    --theme-link-initial-color: rgba(255, 255, 255, 0.8);
    --theme-link-hover-color: var(--theme-palette-color-10);
}

[data-header*="type-1"] .ct-header [data-id="menu"] .sub-menu .ct-menu-link {
    --theme-link-initial-color: var(--theme-palette-color-8);
    --theme-font-weight: 500;
    --theme-font-size: 12px;
}

[data-header*="type-1"] .ct-header [data-id="menu"] .sub-menu {
    --dropdown-divider: 1px dashed rgba(255, 255, 255, 0.1);
    --theme-box-shadow: 0px 10px 20px rgba(41, 51, 61, 0.1);
    --theme-border-radius: 0px 0px 2px 2px;
}

[data-header*="type-1"] .ct-header [data-row*="middle"] {
    --height: 140px;
    background-color: var(--theme-palette-color-9);
    background-image: none;
    --theme-border-top: none;
    --theme-border-bottom: none;
    --theme-box-shadow: none;
}

[data-header*="type-1"] .ct-header [data-row*="middle"]>div {
    --theme-border-top: none;
    --theme-border-bottom: none;
}

[data-header*="type-1"] [data-id="mobile-menu"] {
    --items-vertical-spacing: 5px;
    --theme-font-weight: 700;
    --theme-font-size: 20px;
    --theme-link-initial-color: #ffffff;
    --mobile-menu-divider: none;
}

[data-header*="type-1"] #offcanvas {
    background-color: rgba(0, 0, 0, 0.6);
    --theme-box-shadow: 0px 0px 70px rgba(0, 0, 0, 0.35);
    --side-panel-width: 650px;
}

[data-header*="type-1"] #offcanvas .ct-panel-inner {
    background-color: var(--theme-palette-color-9);
}

[data-header*="type-1"] [data-id="offcanvas-logo"] {
    --logo-max-height: 30px;
}

[data-header*="type-1"] [data-id="search"] {
    --theme-icon-size: 17px;
    --theme-icon-color: var(--theme-palette-color-10);
    --theme-icon-hover-color: var(--theme-palette-color-1);
}

[data-header*="type-1"] #search-modal .ct-search-results {
    --theme-font-weight: 500;
    --theme-font-size: 14px;
    --theme-line-height: 1.4;
}

[data-header*="type-1"] #search-modal .ct-search-form {
    --theme-link-initial-color: #ffffff;
    --theme-form-text-initial-color: #ffffff;
    --theme-form-text-focus-color: #ffffff;
    --theme-form-field-border-initial-color: rgba(255, 255, 255, 0.2);
    --theme-button-text-initial-color: rgba(255, 255, 255, 0.7);
    --theme-button-text-hover-color: #ffffff;
    --theme-button-background-initial-color: var(--theme-palette-color-1);
    --theme-button-background-hover-color: var(--theme-palette-color-1);
}

[data-header*="type-1"] #search-modal {
    background-color: rgba(0, 0, 0, 0.95);
}

[data-header*="type-1"] .ct-header [data-row*="top"] {
    --height: 30px;
    background-color: var(--theme-palette-color-9);
    background-image: none;
    --theme-border-top: none;
    --theme-border-bottom: none;
    --theme-box-shadow: none;
}

[data-header*="type-1"] .ct-header [data-row*="top"]>div {
    --theme-border-top: none;
    --theme-border-bottom: none;
}

[data-header*="type-1"] [data-id="trigger"] {
    --theme-icon-size: 20px;
    --theme-icon-color: var(--theme-palette-color-10);
    --theme-icon-hover-color: var(--theme-palette-color-1);
}

[data-header*="type-1"] .ct-header [data-id="contacts"] {
    --items-spacing: 15px;
    --theme-font-size: 13px;
    --background-color: rgba(218, 222, 228, 0.5);
    --background-hover-color: rgba(218, 222, 228, 0.7);
}

[data-header*="type-1"] .ct-header.ct-panel [data-id="contacts"] {
    --items-direction: row;
}

[data-header*="type-1"] .ct-header [data-id="language-switcher"] {
    --items-spacing: 20px;
    --theme-font-weight: 700;
    --theme-text-transform: uppercase;
    --theme-font-size: 12px;
}

[data-header*="type-1"] .ct-header [data-id="language-switcher"] .ct-language {
    --theme-link-initial-color: var(--theme-palette-color-10);
    --theme-link-hover-color: var(--theme-palette-color-1);
}

[data-header*="type-1"] .ct-header [data-id="language-switcher"] ul {
    --margin-top: 15px;
    --padding: 15px;
    --theme-link-initial-color: #5E5E5E;
    --theme-border: 1px dashed rgba(255, 255, 255, 0.1);
    --background-color: var(--theme-palette-color-10);
    --theme-box-shadow: 0px 10px 20px rgba(41, 51, 61, 0.1);
}

:root[data-color-mode*="dark"] {
    --theme-palette-color-1: #106abf;
    --theme-palette-color-2: #00509d;
    --theme-palette-color-3: #aaaaaa;
    --theme-palette-color-4: #fefefe;
    --theme-palette-color-5: #202020;
    --theme-palette-color-6: #141b22;
    --theme-palette-color-7: #101010;
    --theme-palette-color-8: #1a1a1a;
}

[data-header*="type-1"] [data-id="color-mode-switcher"] {
    --theme-icon-size: 20px;
    --theme-icon-color: var(--theme-palette-color-10);
    --theme-icon-hover-color: var(--theme-palette-color-1);
    --margin: 0px 0px 0px 30px !important;
}

[data-header*="type-1"] .ct-color-switch .ct-label {
    --theme-font-weight: 600;
    --theme-text-transform: uppercase;
    --theme-font-size: 12px;
}

[data-header*="type-1"] #account-modal .ct-account-modal {
    background-color: var(--theme-palette-color-8);
    --theme-box-shadow: 0px 0px 70px rgba(0, 0, 0, 0.35);
}

[data-header*="type-1"] #account-modal {
    background-color: rgba(18, 21, 25, 0.6);
}

[data-header*="type-1"] [data-id="account"] .ct-label {
    --theme-font-weight: 600;
    --theme-text-transform: capitalize;
    --theme-font-size: 15px;
}

[data-header*="type-1"] [data-id="account"] .ct-account-item {
    --theme-link-initial-color: var(--theme-palette-color-10);
    --theme-link-hover-color: var(--theme-palette-color-1);
    --theme-icon-color: var(--theme-palette-color-10);
    --theme-icon-hover-color: var(--theme-palette-color-1);
}

[data-header*="type-1"] [data-id="account"] .ct-header-account-dropdown {
    --theme-font-size: 14px;
    --theme-text-color: #5E5E5E;
    --theme-link-initial-color: #5E5E5E;
    --theme-link-hover-color: var(--theme-palette-color-1);
    --dropdown-background-color: var(--theme-palette-color-10);
    --dropdown-items-background-hover-color: rgba(0, 0, 0, 0.05);
    --theme-border: 1px solid rgba(0, 0, 0, 0.05);
    --theme-box-shadow: 0px 10px 20px rgba(41, 51, 61, 0.1);
}

[data-header*="type-1"] {
    --header-height: 250px;
}

[data-header*="type-1"] .ct-header {
    background-image: none;
}

[data-footer*="type-1"] .ct-footer [data-row*="bottom"]>div {
    --container-spacing: 25px;
    --theme-border: none;
    --theme-border-top: 1px solid rgba(255, 255, 255, 0.2);
    --theme-border-bottom: none;
    --grid-template-columns: initial;
}

[data-footer*="type-1"] .ct-footer [data-row*="bottom"] .widget-title {
    --theme-font-size: 16px;
}

[data-footer*="type-1"] .ct-footer [data-row*="bottom"] {
    --theme-border-top: none;
    --theme-border-bottom: none;
    background-color: transparent;
}

[data-footer*="type-1"] [data-id="copyright"] {
    --theme-font-weight: 400;
    --theme-font-size: 15px;
    --theme-line-height: 1.3;
}

[data-footer*="type-1"] [data-column="copyright"] {
    --horizontal-alignment: center;
}

[data-footer*="type-1"] .ct-footer [data-row*="middle"]>div {
    --container-spacing: 40px;
    --theme-border: none;
    --theme-border-top: none;
    --theme-border-bottom: none;
    --grid-template-columns: repeat(3, 1fr);
}

[data-footer*="type-1"] .ct-footer [data-row*="middle"] .widget-title {
    --theme-font-size: 16px;
}

[data-footer*="type-1"] .ct-footer [data-row*="middle"] {
    --theme-border-top: none;
    --theme-border-bottom: none;
    background-color: transparent;
}

[data-footer*="type-1"] .ct-footer [data-row*="top"]>div {
    --container-spacing: 60px;
    --theme-border: none;
    --theme-border-top: 1px solid rgba(255, 255, 255, 0.2);
    --theme-border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    --grid-template-columns: repeat(4, 1fr);
}

[data-footer*="type-1"] .ct-footer [data-row*="top"] .widget-title {
    --theme-font-size: 16px;
    --theme-heading-color: var(--theme-palette-color-10);
}

[data-footer*="type-1"] .ct-footer [data-row*="top"] {
    --theme-border-top: none;
    --theme-border-bottom: none;
    background-color: transparent;
}

[data-footer*="type-1"] .ct-footer [data-id="logo"] .site-logo-container {
    --logo-max-height: 35px;
}

[data-footer*="type-1"] .ct-footer [data-id="logo"] .site-title {
    --theme-font-weight: 700;
    --theme-font-size: 25px;
    --theme-line-height: 1.5;
    --theme-link-initial-color: var(--theme-palette-color-4);
}

[data-footer*="type-1"] .ct-footer [data-id="logo"] .site-description {
    --theme-font-weight: 500;
    --theme-font-size: 13px;
    --theme-text-color: rgba(255, 255, 255, 0.6);
}

[data-footer*="type-1"] .ct-footer [data-column="logo"] {
    --horizontal-alignment: center;
}

[data-footer*="type-1"] .ct-footer {
    background-color: var(--theme-palette-color-9);
}

:root {
    --theme-font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Helvetica, Arial, sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol';
    --theme-font-weight: 400;
    --theme-text-transform: none;
    --theme-text-decoration: none;
    --theme-font-size: 16px;
    --theme-line-height: 1.65;
    --theme-letter-spacing: 0em;
    --theme-button-font-weight: 500;
    --theme-button-font-size: 15px;
    --has-classic-forms: var(--true);
    --has-modern-forms: var(--false);
    --theme-form-field-border-initial-color: var(--theme-border-color);
    --theme-form-field-border-focus-color: var(--theme-palette-color-1);
    --theme-form-selection-field-initial-color: var(--theme-border-color);
    --theme-form-selection-field-active-color: var(--theme-palette-color-1);
    --theme-palette-color-1: #106abf;
    --theme-palette-color-2: #00509d;
    --theme-palette-color-3: #5e5e5e;
    --theme-palette-color-4: #000000;
    --theme-palette-color-5: #e8ebed;
    --theme-palette-color-6: #f4f5f6;
    --theme-palette-color-7: #FBFBFC;
    --theme-palette-color-8: #ffffff;
    --theme-palette-color-9: #002249;
    --theme-palette-color-10: #ffffff;
    --theme-text-color: var(--theme-palette-color-3);
    --theme-link-initial-color: var(--theme-palette-color-1);
    --theme-link-hover-color: var(--theme-palette-color-2);
    --theme-selection-text-color: #ffffff;
    --theme-selection-background-color: var(--theme-palette-color-1);
    --theme-border-color: var(--theme-palette-color-5);
    --theme-headings-color: var(--theme-palette-color-4);
    --theme-content-spacing: 1.5em;
    --theme-button-min-height: 40px;
    --theme-button-shadow: none;
    --theme-button-transform: none;
    --theme-button-text-initial-color: #ffffff;
    --theme-button-text-hover-color: #ffffff;
    --theme-button-background-initial-color: var(--theme-palette-color-1);
    --theme-button-background-hover-color: var(--theme-palette-color-2);
    --theme-button-border: none;
    --theme-button-border-radius: 2px;
    --theme-button-padding: 5px 20px;
    --theme-normal-container-max-width: 1290px;
    --theme-content-vertical-spacing: 60px;
    --theme-container-edge-spacing: 90vw;
    --theme-narrow-container-max-width: 750px;
    --theme-wide-offset: 130px;
}

h1 {
    --theme-font-weight: 700;
    --theme-font-size: 40px;
    --theme-line-height: 1.5;
}

h2 {
    --theme-font-weight: 700;
    --theme-font-size: 35px;
    --theme-line-height: 1.5;
}

h3 {
    --theme-font-weight: 700;
    --theme-font-size: 30px;
    --theme-line-height: 1.5;
}

h4 {
    --theme-font-weight: 700;
    --theme-font-size: 25px;
    --theme-line-height: 1.5;
}

h5 {
    --theme-font-weight: 700;
    --theme-font-size: 20px;
    --theme-line-height: 1.5;
}

h6 {
    --theme-font-weight: 700;
    --theme-font-size: 16px;
    --theme-line-height: 1.5;
}

.wp-block-pullquote {
    --theme-font-family: Georgia;
    --theme-font-weight: 600;
    --theme-font-size: 25px;
}

pre,
code,
samp,
kbd {
    --theme-font-family: monospace;
    --theme-font-weight: 400;
    --theme-font-size: 16px;
}

figcaption {
    --theme-font-size: 14px;
}

.ct-sidebar .widget-title {
    --theme-font-size: 18px;
}

.ct-breadcrumbs {
    --theme-font-weight: 600;
    --theme-text-transform: uppercase;
    --theme-font-size: 12px;
}

body {
    background-color: var(--theme-palette-color-7);
    background-image: none;
}

[data-prefix="single_blog_post"] .entry-header .page-title {
    --theme-font-size: 50px;
    --theme-heading-color: var(--theme-palette-color-10);
}

[data-prefix="single_blog_post"] .entry-header .entry-meta {
    --theme-font-weight: 600;
    --theme-text-transform: uppercase;
    --theme-font-size: 12px;
    --theme-line-height: 1.3;
    --theme-text-color: var(--theme-palette-color-10);
}

[data-prefix="single_blog_post"] .entry-header .ct-breadcrumbs {
    --theme-text-color: var(--theme-palette-color-8);
    --theme-link-initial-color: var(--theme-palette-color-8);
}

[data-prefix="single_blog_post"] .hero-section[data-type="type-2"] {
    --min-height: 650px;
    background-color: var(--theme-palette-color-6);
    background-image: none;
    --container-padding: 50px 0px;
}

[data-prefix="single_blog_post"] .hero-section[data-type="type-2"]>figure .ct-media-container:after {
    background-color: rgba(0, 0, 0, 0.5);
}

[data-prefix="single_blog_post"] .hero-section .page-title,
[data-prefix="single_blog_post"] .hero-section .ct-author-name {
    --itemSpacing: 50px;
}

[data-prefix="search"] .entry-header .page-title {
    --theme-font-size: 30px;
}

[data-prefix="search"] .entry-header .entry-meta {
    --theme-font-weight: 600;
    --theme-text-transform: uppercase;
    --theme-font-size: 12px;
    --theme-line-height: 1.3;
}

[data-prefix="author"] .entry-header .page-title {
    --theme-font-size: 30px;
}

[data-prefix="author"] .entry-header .entry-meta {
    --theme-font-weight: 600;
    --theme-text-transform: uppercase;
    --theme-font-size: 12px;
    --theme-line-height: 1.3;
}

[data-prefix="author"] .hero-section[data-type="type-2"] {
    background-color: var(--theme-palette-color-6);
    background-image: none;
    --container-padding: 50px 0px;
}

[data-prefix="single_page"] .entry-header .page-title {
    --theme-font-size: 30px;
}

[data-prefix="single_page"] .entry-header .entry-meta {
    --theme-font-weight: 600;
    --theme-text-transform: uppercase;
    --theme-font-size: 12px;
    --theme-line-height: 1.3;
}

[data-prefix="blog"] .entries {
    --grid-template-columns: repeat(3, minmax(0, 1fr));
}

[data-prefix="blog"] .entry-card .entry-title {
    --theme-font-size: 20px;
    --theme-line-height: 1.3;
}

[data-prefix="blog"] .entry-card .entry-meta {
    --theme-font-weight: 600;
    --theme-text-transform: uppercase;
    --theme-font-size: 12px;
}

[data-prefix="blog"] .entry-card {
    background-color: var(--theme-palette-color-8);
    --theme-box-shadow: 0px 12px 18px -6px rgba(34, 56, 101, 0.04);
}

[data-prefix="categories"] .entries {
    --grid-template-columns: repeat(2, minmax(0, 1fr));
}

[data-prefix="categories"] .entry-card .entry-title {
    --theme-font-size: 20px;
    --theme-line-height: 1.3;
}

[data-prefix="categories"] .entry-card .entry-meta {
    --theme-font-weight: 600;
    --theme-text-transform: uppercase;
    --theme-font-size: 12px;
}

[data-prefix="categories"] .entry-card {
    background-color: var(--theme-palette-color-8);
}

[data-prefix="categories"] [data-archive="default"] .card-content .entry-meta[data-id="BEY5Xp"] {
    --card-element-spacing: 15px;
}

[data-prefix="categories"] [data-archive="default"] .card-content .ct-media-container {
    --card-element-spacing: 30px;
}

[data-prefix="categories"] [data-archive="default"] .card-content .entry-meta[data-id="Y7eGvP"] {
    --card-element-spacing: 15px;
}

[data-prefix="author"] .entries {
    --grid-template-columns: repeat(3, minmax(0, 1fr));
}

[data-prefix="author"] .entry-card .entry-title {
    --theme-font-size: 20px;
    --theme-line-height: 1.3;
}

[data-prefix="author"] .entry-card .entry-meta {
    --theme-font-weight: 600;
    --theme-text-transform: uppercase;
    --theme-font-size: 12px;
}

[data-prefix="author"] .entry-card {
    background-color: var(--theme-palette-color-8);
    --theme-box-shadow: 0px 12px 18px -6px rgba(34, 56, 101, 0.04);
}

[data-prefix="search"] .entries {
    --grid-template-columns: repeat(3, minmax(0, 1fr));
}

[data-prefix="search"] .entry-card .entry-title {
    --theme-font-size: 20px;
    --theme-line-height: 1.3;
}

[data-prefix="search"] .entry-card .entry-meta {
    --theme-font-weight: 600;
    --theme-text-transform: uppercase;
    --theme-font-size: 12px;
}

[data-prefix="search"] .entry-card {
    background-color: var(--theme-palette-color-8);
    --theme-box-shadow: 0px 12px 18px -6px rgba(34, 56, 101, 0.04);
}

form textarea {
    --theme-form-field-height: 170px;
}

.ct-sidebar {
    --theme-link-initial-color: var(--theme-text-color);
}

[data-prefix="single_blog_post"] .ct-share-box .ct-module-title {
    --theme-font-weight: 600;
    --theme-font-size: 14px;
}

[data-prefix="single_blog_post"] .ct-share-box[data-type="type-1"] {
    --theme-border: 1px solid var(--theme-border-color);
}

[data-prefix="single_blog_post"] .post-navigation {
    --theme-link-initial-color: var(--theme-text-color);
}

[data-prefix="single_blog_post"] .ct-related-posts-container {
    background-color: var(--theme-palette-color-6);
}

[data-prefix="single_blog_post"] .ct-related-posts .related-entry-title {
    --theme-font-size: 16px;
    --card-element-spacing: 5px;
}

[data-prefix="single_blog_post"] .ct-related-posts .entry-meta {
    --theme-font-size: 14px;
}

[data-prefix="single_blog_post"] .ct-related-posts {
    --grid-template-columns: repeat(3, minmax(0, 1fr));
}

[data-prefix="single_blog_post"] [class*="ct-container"]>article[class*="post"] {
    --has-boxed: var(--false);
    --has-wide: var(--true);
}

[data-prefix="single_page"] [class*="ct-container"]>article[class*="post"] {
    --has-boxed: var(--false);
    --has-wide: var(--true);
}

[data-prefix="single_blog_post"] .ct-read-progress-bar {
    --progress-bar-height: 4px;
}

.ct-newsletter-subscribe-container {
    --theme-button-background-initial-color: var(--theme-palette-color-1);
    --theme-button-background-hover-color: var(--theme-palette-color-2);
    background-color: var(--theme-palette-color-8);
    --theme-box-shadow: 0px 50px 90px rgba(210, 213, 218, 0.4);
}

@media (max-width: 999.98px) {
    [data-header*="type-1"] .ct-header [data-id="logo"] .site-logo-container {
        --logo-max-height: 25px;
    }

    [data-header*="type-1"] .ct-header [data-row*="middle"] {
        --height: 80px;
    }

    [data-header*="type-1"] [data-id="mobile-menu"] {
        --items-vertical-spacing: 7px;
        --theme-font-size: 18px;
        --margin: 0px 0px 35px 0px;
    }

    [data-header*="type-1"] #offcanvas {
        --side-panel-width: 65vw;
    }

    [data-header*="type-1"] [data-id="offcanvas-logo"] {
        --margin: 0px 0px 35px 0px !important;
    }

    [data-header*="type-1"] [data-id="search"] {
        --margin: 0px 0px 0px 25px !important;
    }

    [data-header*="type-1"] [data-id="trigger"] {
        --margin: 0px 0px 0px 25px !important;
    }

    [data-header*="type-1"] .ct-header [data-id="contacts"] {
        --items-spacing: 25px;
        --theme-block-text-color: var(--theme-palette-color-10);
        --theme-icon-color: rgba(255, 255, 255, 0.8);
        --theme-icon-hover-color: var(--theme-palette-color-10);
        --background-color: rgba(255, 255, 255, 0.5);
        --background-hover-color: rgba(255, 255, 255, 0.7);
    }

    [data-header*="type-1"] {
        --header-height: 110px;
    }

    [data-footer*="type-1"] .ct-footer [data-row*="bottom"]>div {
        --grid-template-columns: initial;
    }

    [data-footer*="type-1"] .ct-footer [data-row*="middle"]>div {
        --grid-template-columns: initial;
    }

    [data-footer*="type-1"] .ct-footer [data-row*="top"]>div {
        --grid-template-columns: repeat(2, 1fr);
    }

    [data-footer*="type-1"] .ct-footer [data-id="logo"] .site-logo-container {
        --logo-max-height: 25px;
    }

    [data-prefix="single_blog_post"] .entry-header .page-title {
        --theme-font-size: 35px;
    }

    [data-prefix="single_blog_post"] .hero-section[data-type="type-2"] {
        --min-height: 400px;
    }

    [data-prefix="blog"] .entries {
        --grid-template-columns: repeat(2, minmax(0, 1fr));
    }

    [data-prefix="author"] .entries {
        --grid-template-columns: repeat(2, minmax(0, 1fr));
    }

    [data-prefix="search"] .entries {
        --grid-template-columns: repeat(2, minmax(0, 1fr));
    }

    [data-prefix="single_blog_post"] .ct-related-posts {
        --grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}

@media (max-width: 689.98px) {
    [data-header*="type-1"] .ct-header [data-row*="middle"] {
        --height: 70px;
    }

    [data-header*="type-1"] #offcanvas {
        --side-panel-width: 90vw;
    }

    [data-header*="type-1"] {
        --header-height: 100px;
    }

    [data-footer*="type-1"] .ct-footer [data-row*="bottom"]>div {
        --container-spacing: 15px;
        --grid-template-columns: initial;
    }

    [data-footer*="type-1"] .ct-footer [data-row*="middle"]>div {
        --grid-template-columns: initial;
    }

    [data-footer*="type-1"] .ct-footer [data-row*="top"]>div {
        --grid-template-columns: initial;
    }

    [data-footer*="type-1"] .ct-footer [data-column="widget-area-1"] {
        --text-horizontal-alignment: center;
        --horizontal-alignment: center;
    }

    [data-footer*="type-1"] .ct-footer [data-column="widget-area-2"] {
        --text-horizontal-alignment: center;
        --horizontal-alignment: center;
    }

    [data-footer*="type-1"] .ct-footer [data-column="widget-area-3"] {
        --text-horizontal-alignment: center;
        --horizontal-alignment: center;
    }

    [data-footer*="type-1"] .ct-footer [data-column="widget-area-4"] {
        --text-horizontal-alignment: center;
        --horizontal-alignment: center;
    }

    [data-footer*="type-1"] .ct-footer [data-id="logo"] .site-logo-container {
        --logo-max-height: 20px;
    }

    [data-prefix="single_blog_post"] .entry-header .page-title {
        --theme-font-size: 30px;
    }

    [data-prefix="blog"] .entries {
        --grid-template-columns: repeat(1, minmax(0, 1fr));
    }

    [data-prefix="blog"] .entry-card .entry-title {
        --theme-font-size: 18px;
    }

    [data-prefix="categories"] .entries {
        --grid-template-columns: repeat(1, minmax(0, 1fr));
    }

    [data-prefix="categories"] .entry-card .entry-title {
        --theme-font-size: 18px;
    }

    [data-prefix="author"] .entries {
        --grid-template-columns: repeat(1, minmax(0, 1fr));
    }

    [data-prefix="author"] .entry-card .entry-title {
        --theme-font-size: 18px;
    }

    [data-prefix="search"] .entries {
        --grid-template-columns: repeat(1, minmax(0, 1fr));
    }

    [data-prefix="search"] .entry-card .entry-title {
        --theme-font-size: 18px;
    }

    :root {
        --theme-content-vertical-spacing: 50px;
        --theme-container-edge-spacing: 88vw;
    }

    [data-prefix="single_blog_post"] .ct-related-posts {
        --grid-template-columns: repeat(1, minmax(0, 1fr));
    }
}